INTHID(4)

NAME
inthid - Intel HID event and 5-button array

SYNOPSIS
inthid* at acpi?

DESCRIPTION
The inthid driver supports Intel HID event and 5-button array devices found on some tablet devices.

SEE ALSO
acpi(4)

HISTORY
The inthid driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The inthid driver was written by joshua stein <jcs@jcs.org>.